
.fusion-header .telephone
{
	position: relative;
	width: 100%;
	text-align: center;
	font-size:18pt;
	font-family: 'Open Sans',Arial;
	font-weight: 100;
	left: calc(100% / 2 - 35px);
	top: 20px;
	text-decoration: none;
}

.fusion-header .telephone small
{
	display: block;
	width: 100%;
	text-align: right;
	color:#999;
	text-transform: uppercase;
	font-size: 9pt;
}

@media (min-width:767px)
{
	.fusion-header .telephone
	{
		transition: all 0.1s ease-out;
		position: absolute;
		top: 50%;
		left: 200px;
		font-size: 18pt;
		white-space: nowrap;
		margin-top: -20px;
	}
	
	.fusion-is-sticky .fusion-header .telephone
	{
		opacity: 0;
	}
}

@media (min-width:769px) and (max-width:1249px)
{
	.fusion-main-menu > ul > li > a
	{
		padding: 0 10px;
	}
	
	.fusion-header .telephone
	{
		display: none;
	}
}

@media (min-width:1250px) and (max-width:1360px)
{
	.fusion-header .telephone{
		left: 150px;
	}
	
	.fusion-main-menu > ul > li > a
	{
		padding: 0 10px;
	}
}


@media screen and (min-width: 1400px) {
    
	#main {
	    padding-top: 50px;
	    padding-bottom: 0px;
	    padding-left: 100px !important;
	    padding-right: 100px !important;
	    max-width: 1400px;
	    margin: 0 auto;
	}
	.fusion-header-wrapper {
	    background: rgba(253,250,243,1);
	}
	.caption .fusion-title {
	    max-width: 1700px !important;
	    margin: 0 auto;
	}
	.caption {
	    margin-bottom:0 !important;
	    max-width: 1700px !important;
	}
	



}

.fusion-main-menu
{
	transition: all 0.4s linear;
	text-decoration: none!important;
}

.fusion-header .fusion-logo{
	transition: all 0.2s linear;
	position: relative;
}



.fusion-is-sticky .fusion-header .fusion-logo
{
	width: 50px!important;
    margin: 0 0 0 70px!important;
}

.fusion-is-sticky .fusion-main-menu > ul > li > a
{
	line-height: 105px !important;
	height: auto!important;
}

.fusion-is-sticky .fusion-main-menu > ul > li
{
	height: 105px !important;
}
.fusion-header-wrapper.fusion-is-sticky .fusion-header, .fusion-header-wrapper.fusion-is-sticky .fusion-secondary-main-menu
{
	background-color: rgba(255, 255, 255, 1)!important;
}

.home-service img
{
	border-radius: 2px!important;
}

#main
{
	margin-top:150px!important;
}

.home #main
{
	margin-top:0px!important;
}

.select2-container--open {
	z-index: 1000000;
}

